.Section {
    width: 274px;
    height: 348px;
    background: #FFFFFF;
    border-radius: 5px;
    margin-right: 15px;
    padding-top: 41px;
}
.Heading{
    font-weight: 500;
    width: 200px;
    height: 48px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    margin: 18% auto;
    font-family: TT Hove;
}
.Paragraph{
    margin: -10% auto;
    width: 245px;
    height: 90px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    color: #7E7E7E;
    font-family: TT Hoves;  
}
@media (max-width:1600px){
    .Section{
        width: 18%;
        height: 270px;
    }
    .Heading{
        font-size: 100%;
        margin-top: 15px;
    }
    .Paragraph{
        font-size: 90%;
        width: 90%;
        height: 100%;
        margin-top: -30px;
    }
}
@media only screen and (max-width:1025px){
    .Section{
        width: 170px;
        height: 270px;
    }
    .Heading{
        width: 90%;
        font-size: 80%;
    }
    .Paragraph{
        font-size: 70%;
        width: 100%;
        height: 100%;
    }
}
@media only screen and (max-width: 800px){
    .Section{
        width: 100%;
        margin-bottom: 16px;
        height: 91px;
        padding-left: 2%;
        padding-top: 20px;
    }
    .Section span {
        width: 70px;
        height: 70px;
        float: left;
        padding-bottom: 10%;
    }
    .Heading {
        width: 208px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        margin-top: 0;
        margin-left: 138px;
    }
    .Paragraph{
        width: 233px;
        text-align: left;
        position: relative;
        margin-left: 150px;
        font-size: 100%;
        margin-top: -140px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 19px;
    }
}
@media only screen and (max-width: 720px){
    .Paragraph{
        width: 233px;
        text-align: left;
        position: relative;
        margin-left: 150px;
        font-size: 100%;
        margin-top: -130px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 19px;
    }
}
@media only screen and (max-width: 533px){
    .Paragraph{
        width: 233px;
        text-align: left;
        position: relative;
        margin-left: 150px;
        font-size: 100%;
        margin-top: -110px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 19px;
    }
}
@media only screen and (max-width: 480px){
    .Section{
        width: 100%;
        margin-bottom: 16px;
        height: 91px;
        padding-left: 2%;
        padding-top: 20px;
    }
    .Section span {
        width: 70px;
        height: 70px;
        float: left;
        padding-bottom: 10%;
    }
    .Heading {
        width: 208px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        margin-top: 0;
        margin-left: 73px;
    }
    .Paragraph{
        width: 233px;
        text-align: left;
        position: relative;
        margin-left: 86px;
        font-size: 100%;
        margin-top: -80px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 19px;
    }
}
@media only screen and (max-width: 321px){
    .Paragraph{
        width: 65%;
        font-size: 70%;
    }
}